.u-section-1 .u-sheet-1 {
  min-height: 3150px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-1 .u-list-1 {
  width: 969px;
  margin: 60px auto 0;
}

.u-section-1 .u-repeater-1 {
  min-height: 300px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-1 .u-list-item-1 {
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-1 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 45px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  filter: none;
  margin: -186px 230px 0 198px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  filter: none;
  margin: 3px 315px 0 198px;
}

.u-section-1 .u-text-4 {
  filter: none;
  margin: 13px 0 0 198px;
}

.u-section-1 .u-list-2 {
  width: 969px;
  margin: 20px auto 0 85px;
}

.u-section-1 .u-repeater-2 {
  min-height: 303px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-1 .u-list-item-2 {
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 19px 10px 16px;
}

.u-section-1 .u-image-2 {
  width: 190px;
  height: 190px;
  margin: 45px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 2.25rem;
  filter: none;
  margin: -186px 230px 0 198px;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  filter: none;
  margin: 3px 315px 0 198px;
}

.u-section-1 .u-text-7 {
  filter: none;
  margin: 13px 0 0 198px;
}

.u-section-1 .u-list-3 {
  width: 969px;
  margin: 20px auto 0;
}

.u-section-1 .u-repeater-3 {
  min-height: 300px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-1 .u-list-item-3 {
  filter: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 19px 10px 16px;
}

.u-section-1 .u-image-3 {
  width: 190px;
  height: 190px;
  margin: 45px auto 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 2.25rem;
  filter: none;
  margin: -186px 230px 0 198px;
}

.u-section-1 .u-text-9 {
  font-size: 1.5rem;
  filter: none;
  margin: 3px 315px 0 198px;
}

.u-section-1 .u-text-10 {
  filter: none;
  margin: 13px 0 0 198px;
}

.u-section-1 .u-list-4 {
  width: 969px;
  margin: 20px auto 0;
}

.u-section-1 .u-repeater-4 {
  min-height: 300px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-1 .u-list-item-4 {
  filter: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 19px 10px 16px;
}

.u-section-1 .u-image-4 {
  width: 190px;
  height: 190px;
  margin: 45px auto 0 0;
}

.u-section-1 .u-text-11 {
  font-size: 2.25rem;
  filter: none;
  margin: -186px 230px 0 198px;
}

.u-section-1 .u-text-12 {
  font-size: 1.5rem;
  filter: none;
  margin: 3px 315px 0 198px;
}

.u-section-1 .u-text-13 {
  filter: none;
  margin: 13px 0 0 198px;
}

.u-section-1 .u-list-5 {
  width: 969px;
  margin: 20px auto 0;
}

.u-section-1 .u-repeater-5 {
  min-height: 300px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-1 .u-list-item-5 {
  filter: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 19px 10px 16px;
}

.u-section-1 .u-image-5 {
  width: 190px;
  height: 190px;
  margin: 45px auto 0 0;
}

.u-section-1 .u-text-14 {
  font-size: 2.25rem;
  filter: none;
  margin: -186px 230px 0 198px;
}

.u-section-1 .u-text-15 {
  font-size: 1.5rem;
  filter: none;
  margin: 3px 315px 0 198px;
}

.u-section-1 .u-text-16 {
  filter: none;
  margin: 13px 0 0 198px;
}

.u-section-1 .u-list-6 {
  width: 969px;
  height: auto;
  margin: 20px auto 0;
}

.u-section-1 .u-repeater-6 {
  min-height: 300px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-1 .u-list-item-6 {
  filter: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 19px 10px 16px;
}

.u-section-1 .u-image-6 {
  width: 190px;
  height: 190px;
  margin: 45px auto 0 0;
}

.u-section-1 .u-text-17 {
  font-size: 2.25rem;
  filter: none;
  margin: -186px 230px 0 198px;
}

.u-section-1 .u-text-18 {
  font-size: 1.5rem;
  filter: none;
  margin: 3px 315px 0 198px;
}

.u-section-1 .u-text-19 {
  filter: none;
  margin: 13px 0 0 198px;
}

.u-section-1 .u-list-7 {
  width: 969px;
  height: auto;
  margin: 20px auto 0;
}

.u-section-1 .u-repeater-7 {
  min-height: 300px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-1 .u-list-item-7 {
  filter: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px 19px 10px 16px;
}

.u-section-1 .u-image-7 {
  width: 190px;
  height: 190px;
  margin: 45px auto 0 0;
}

.u-section-1 .u-text-20 {
  font-size: 2.25rem;
  filter: none;
  margin: -186px 230px 0 198px;
}

.u-section-1 .u-text-21 {
  font-size: 1.5rem;
  filter: none;
  margin: 3px 315px 0 198px;
}

.u-section-1 .u-text-22 {
  filter: none;
  margin: 13px 0 0 198px;
}

.u-section-1 .u-list-8 {
  width: 969px;
  height: auto;
  margin: 20px auto 0;
}

.u-section-1 .u-repeater-8 {
  min-height: 300px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-1 .u-list-item-8 {
  filter: none;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px 19px 10px 16px;
}

.u-section-1 .u-image-8 {
  width: 190px;
  height: 190px;
  margin: 45px auto 0 0;
}

.u-section-1 .u-text-23 {
  font-size: 2.25rem;
  filter: none;
  margin: -186px 230px 0 198px;
}

.u-section-1 .u-text-24 {
  font-size: 1.5rem;
  filter: none;
  margin: 3px 315px 0 198px;
}

.u-section-1 .u-text-25 {
  filter: none;
  margin: 13px 0 0 198px;
}

.u-section-1 .u-list-9 {
  width: 969px;
  margin: 20px auto 35px;
}

.u-section-1 .u-repeater-9 {
  min-height: 300px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-1 .u-list-item-9 {
  filter: none;
}

.u-section-1 .u-container-layout-9 {
  padding: 10px 19px 10px 16px;
}

.u-section-1 .u-image-9 {
  width: 190px;
  height: 190px;
  margin: 45px auto 0 0;
}

.u-section-1 .u-text-26 {
  font-size: 2.25rem;
  filter: none;
  margin: -186px 230px 0 198px;
}

.u-section-1 .u-text-27 {
  font-size: 1.5rem;
  filter: none;
  margin: 3px 315px 0 198px;
}

.u-section-1 .u-text-28 {
  filter: none;
  margin: 13px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    min-height: 312px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-2 {
    margin-top: -190px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-3 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-4 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-5 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-6 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-7 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-8 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-9 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3306px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 51px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 69px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 315px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -186px;
    margin-right: 59px;
    margin-left: 206px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 8px;
    margin-right: 225px;
    margin-left: 205px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 8px;
    margin-left: 205px;
  }

  .u-section-1 .u-list-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-left: 16px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -183px;
    margin-right: 53px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: 77px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 12px;
    margin-left: 222px;
  }

  .u-section-1 .u-list-3 {
    width: 720px;
  }

  .u-section-1 .u-repeater-3 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-left: 16px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: -190px;
    margin-right: 194px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 4px;
    margin-right: 77px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 12px;
    margin-right: 36px;
    margin-left: 222px;
  }

  .u-section-1 .u-list-4 {
    width: 720px;
  }

  .u-section-1 .u-repeater-4 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-4 {
    margin-left: 16px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: -190px;
    margin-right: 237px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-right: 341px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-right: 15px;
    margin-left: 222px;
  }

  .u-section-1 .u-list-5 {
    width: 720px;
  }

  .u-section-1 .u-repeater-5 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-5 {
    margin-top: 30px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-right: 248px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-right: 370px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-right: 20px;
    margin-left: 222px;
  }

  .u-section-1 .u-list-6 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-6 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-6 {
    margin-left: 16px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: -182px;
    margin-right: 289px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-right: 289px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-right: 95px;
    margin-left: 222px;
  }

  .u-section-1 .u-list-7 {
    width: 720px;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-7 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-7 {
    margin-left: 16px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-top: -175px;
    margin-right: 254px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-21 {
    width: auto;
    margin-right: 77px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-22 {
    width: auto;
    margin-right: 372px;
    margin-left: 222px;
  }

  .u-section-1 .u-list-8 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-8 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-8 {
    padding: 0;
  }

  .u-section-1 .u-image-8 {
    margin-top: 55px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-23 {
    width: 272px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-24 {
    width: auto;
    margin-top: 8px;
    margin-right: 321px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-25 {
    width: auto;
    margin: 10px 16px -2px 222px;
  }

  .u-section-1 .u-list-9 {
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-9 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-9 {
    margin-left: 16px;
  }

  .u-section-1 .u-text-26 {
    width: auto;
    margin-right: 36px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-27 {
    width: auto;
    margin-right: 77px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-28 {
    width: auto;
    margin-right: 16px;
    margin-left: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3849px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -190px;
    margin-right: 68px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 175px;
    margin-left: 206px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 206px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 214px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 3px;
    margin-right: 193px;
    margin-left: 214px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 10px;
    margin-right: 16px;
    margin-left: 214px;
  }

  .u-section-1 .u-list-3 {
    width: 540px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 75px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 7px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 9px;
    margin-right: 44px;
  }

  .u-section-1 .u-list-4 {
    width: 540px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 57px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 161px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 10px;
  }

  .u-section-1 .u-list-5 {
    width: 540px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 45px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 68px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 190px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 16px;
  }

  .u-section-1 .u-list-6 {
    width: 540px;
  }

  .u-section-1 .u-text-17 {
    margin-top: -180px;
    margin-right: 109px;
  }

  .u-section-1 .u-text-18 {
    margin-right: 109px;
  }

  .u-section-1 .u-text-19 {
    margin-right: 20px;
  }

  .u-section-1 .u-list-7 {
    width: 540px;
  }

  .u-section-1 .u-text-20 {
    margin-top: -172px;
    margin-right: 74px;
  }

  .u-section-1 .u-text-21 {
    margin-right: 172px;
  }

  .u-section-1 .u-text-22 {
    margin-right: 192px;
  }

  .u-section-1 .u-list-8 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-8 {
    min-height: 685px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 42px;
  }

  .u-section-1 .u-text-23 {
    width: auto;
    margin-top: -179px;
    margin-right: 117px;
    margin-left: 222px;
  }

  .u-section-1 .u-text-24 {
    margin-right: 141px;
  }

  .u-section-1 .u-text-25 {
    margin-bottom: -9px;
  }

  .u-section-1 .u-text-26 {
    margin-top: -177px;
    margin-right: 99px;
  }

  .u-section-1 .u-text-27 {
    margin-right: 197px;
  }

  .u-section-1 .u-text-28 {
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4984px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 68px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 591px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 23px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: 242px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 146px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 13px;
    margin-right: 1px;
    margin-left: 22px;
  }

  .u-section-1 .u-list-2 {
    margin-top: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 412px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-image-2 {
    margin-top: 1px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 12px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 8px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 13px;
    margin-left: 14px;
  }

  .u-section-1 .u-list-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-3 {
    min-height: 408px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    width: 245px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    margin-top: 8px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 13px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-list-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-4 {
    min-height: 607px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-image-4 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-11 {
    width: 257px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-12 {
    width: 153px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-13 {
    margin-top: 14px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-list-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-5 {
    min-height: 644px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-image-5 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-14 {
    width: 218px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-15 {
    width: 109px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-16 {
    margin-right: 12px;
    margin-left: 20px;
  }

  .u-section-1 .u-list-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-6 {
    min-height: 371px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 9px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-17 {
    width: 205px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-18 {
    width: 205px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-19 {
    margin-right: 19px;
    margin-left: 13px;
  }

  .u-section-1 .u-list-7 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-7 {
    min-height: 353px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-20 {
    width: 240px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-21 {
    margin-top: 8px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-22 {
    margin-top: 19px;
    margin-left: 22px;
  }

  .u-section-1 .u-repeater-8 {
    min-height: 835px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 9px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-23 {
    margin-top: 13px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-24 {
    width: 173px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-25 {
    margin-top: 13px;
    margin-left: 16px;
    margin-bottom: 0;
  }

  .u-section-1 .u-list-9 {
    margin-bottom: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-9 {
    min-height: 376px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-image-9 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-26 {
    width: 268px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-27 {
    width: 139px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-28 {
    margin-top: 6px;
    margin-left: 20px;
  }
}